Subject: RE:Message from Walmart.com Customer: Where is my order, 200011523458283 #Ref 20231209003114501
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 11 Dec 2023 07:56:58 -0800

Hello Marie Jean-

Thank you for your email. We are sorry that your order has not arrived yet. As our one time courtesy, we will send you a replacement order. Can you please confirm the address in where we will send the replacement order?

Sincerely,

kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

MARIE JEAN BAPTISTE wants to connect with you for the order below:

Customer Order Number:  200011523458283

Purchase Order No:  108833476516505

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 4-Piece Queen College Dorm Comforter Set Microfiber Bedding Set Navy/Blue Stripe/213999592

Customer Message:

When will I receive my order? Order delayed?
I Am still waiting.  Let me know ASAP before I cancel.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team